/****************************************************************************************************************************************
 /$$$$$$ /$$      /$$  /$$$$$$   /$$$$$$  /$$$$$$$$        /$$$$$$   /$$$$$$  /$$$$$$$   /$$$$$$  /$$       /$$       /$$$$$$$$ /$$$$$$$
|_  $$_/| $$$    /$$$ /$$__  $$ /$$__  $$| $$_____/       /$$__  $$ /$$__  $$| $$__  $$ /$$__  $$| $$      | $$      | $$_____/| $$__  $$
  | $$  | $$$$  /$$$$| $$  \ $$| $$  \__/| $$            | $$  \__/| $$  \__/| $$  \ $$| $$  \ $$| $$      | $$      | $$      | $$  \ $$
  | $$  | $$ $$/$$ $$| $$$$$$$$| $$ /$$$$| $$$$$         |  $$$$$$ | $$      | $$$$$$$/| $$  | $$| $$      | $$      | $$$$$   | $$$$$$$/
  | $$  | $$  $$$| $$| $$__  $$| $$|_  $$| $$__/          \____  $$| $$      | $$__  $$| $$  | $$| $$      | $$      | $$__/   | $$__  $$
  | $$  | $$\  $ | $$| $$  | $$| $$  \ $$| $$             /$$  \ $$| $$    $$| $$  \ $$| $$  | $$| $$      | $$      | $$      | $$  \ $$
 /$$$$$$| $$ \/  | $$| $$  | $$|  $$$$$$/| $$$$$$$$      |  $$$$$$/|  $$$$$$/| $$  | $$|  $$$$$$/| $$$$$$$$| $$$$$$$$| $$$$$$$$| $$  | $$
|______/|__/     |__/|__/  |__/ \______/ |________/       \______/  \______/ |__/  |__/ \______/ |________/|________/|________/|__/  |__/
****************************************************************************************************************************************/
.logo-scroller-wrapper
{
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	width: calc(100% - 30px);
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo-scroller-wrapper .swiper-wrapper
{
	align-items: center;
    transition-timing-function: linear;
}

.logo-scroller-container
{
	overflow: hidden;
	position: relative;
    width: 100%;
	border-radius: 10px;

}

.logo-scroller-container a,
.logo-scroller-container > div > div > div
{
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	cursor: default;
	height: 100%;
	text-decoration: none;
}

.logo-scroller-container a.has-link
{
	cursor: pointer;
}

.logo-scroller-container .slide-link-logo img
{
	max-width: 180px;
	max-height: 180px;	
}


/* Prevous and Next Buttons */
.logo-scroller-controls.logo-scroller-button
{
	position: absolute;
    display: block;
    z-index: 10;
	top: 50%;
	transform: translateY(-50%);
}

.logo-scroller-controls.logo-scroller-button.previous
{
	left:-85px;
}

.logo-scroller-controls.logo-scroller-button.next
{
	right: -85px;
}

@media screen and (max-width: 1500px)
{
	.logo-scroller-controls.logo-scroller-button.previous
	{
		left: 7px;
	}
	.logo-scroller-controls.logo-scroller-button.next
	{
		right: 7px;
	}
}

.logo-scroller-controls.swiper-button-disabled
{
	display: block;
}

@media screen and (max-width:991px)
{

.logo-scroller-controls.logo-scroller-button.previous
	{
		display: none;
	}

	.logo-scroller-controls.logo-scroller-button.next
	{
		display: none;
	}

}

